[FONT]
BOLD=Tahoma,11,ANSI, NEGRITA

[LANBACKUP]
;LAN Backup List
SPACE=%s disponible de %s total
SPACE_UNMOUNTED=%s total
OPERATION=haga doble clic para navegar
DEFAULT_NAME=(Sin nombre)

[MESSAGE]
TITLE=Centro de control USB
;Setting
NAS_DISCONNECT=Detener este disco evitará que otros lo utilicen. ¿Acepta que esto ocurra?
NAS_ACCESS=%s no se pudo montar porque está en uso.
